.header-left-container {
    position: fixed;
    width: 500px;
    top: 0;
    left: 50px;
    margin: 5px;
    z-index: 1000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10px;
    opacity: 0.9;
    background-color: rgba(205, 220, 205, 0);
  }
